Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# font.h File Reference

A C++ wrapper interface for Pango fonts. More...

`#include <inti/pango/types.h>`
`#include <inti/glib/boxed.h>`
`#include <inti/glib/object.h>`
`#include <pango/pango-font.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

A C++ wrapper interface for Pango fonts.

Provides objects representing abstract fonts, such as FontDescription, Font, FontFace and FontFamily.
Main Page - Footer